CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Mac
Discussion about CrossOver Mac

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Meta Trader 4 isn't working on CrossOver 14 on OS x Yosemite
Sebastian
Sebastian
Posted 2014-10-17 08:18
I have a problem with Meta Trader 4 on Yosemite.
-----
This issue has been forwarded to the Official CodeWeavers Ticket System.  If you have observed this issue and would like to report it as well, please open a support ticket or send an email to info@codeweavers.com with a description of what you are seeing and a link to this post.

Thank you!
The CodeWeavers Team
-----

Caron Wills
Caron Wills
Posted 2014-10-17 08:23
Sebastian Posted:
I have a problem with Meta Trader 4 on Yosemite.


You should probably contact our Support Team.
Tony
Tony
Posted 2014-10-17 09:45
MT4 under version 14 doesn't work on Mavericks either. The Meta Editor does, so it indicates a possible graphics display problem. I've fiddled with all the display settings but no luck.

I've submitted a support ticket.
Ilja Stolbov
Ilja Stolbov
Posted 2014-10-17 13:16
Please let us know after clarification with Technical Support Team (prb solution etc)
Caron Wills
Caron Wills
Posted 2014-10-17 14:55
We are aware that Meta Trader 4 does not currently work with CrossOver 14.

As we understand this issue, it only affects Mac users. If any Linux users are experiencing this issue, please contact our Support Team.

Until we can resolve the issue, the following steps will assist in downgrading to CrossOver 13.2 as a temporary solution.

If you would like to be notified of a solution, please watch your Sparkle feed (this is what CrossOver uses to deliver updates on the Mac) or write our Support Team and ask to be added to bug number 12412.

1. Close CrossOver completely
2. Download CrossOver 13.2 to your Mac
3. Double click the zip file for CrossOver 13.2 if it does not automagically open
4. Launch CrossOver 13.2 and when prompted, move it to your Applications Folder
5. Allow CrossOver to perform an update to your bottles.

We are triaging the issue to the best of our ability. Our sincerest apologies for the inconvenience.
Torsten
Torsten
Posted 2014-10-20 03:30
yes, I am also using MT4 as my platform and it's the same problem with Crossover 14. Therefore, please inform us when you have solved it.
I have downgraded back to 13.2 yesterday night (Mac OS Maverick).
YJ Baik
YJ Baik
Posted 2014-12-25 02:01
It's so strange...

Initially I used ColdFusion v14.0.3 as a trial, and everything was working perfectly on Yosemite (10.10.1).

Then my trial period was over, so I purchased the license.  Now downloaded ColdFusion again and the version was 14.0.2.

What happened was ... I could install MT4.  But the charts didn't show up at, and I see "Common Error" on the bottom left corner.

As suggested, I will try to downgrade to ColdFusion v13.

Hope this info helps.
YJ Baik
YJ Baik
Posted 2014-12-25 02:16
By the way, I downloaded V13, and this is going to be another "Trial" version!   (I purchased V14!)
The serial number that I got for V14 didn't seem to work.  Any way to walk around this issue?
I don't want to stick to Trial version, and re-install everything in a few weeks...   😉
Josh DuBois
Josh DuBois  Staff Member
Posted 2014-12-25 15:23
CrossOver 14 would exhibit the symptom you describe running MetaTrader 4 on OS X prior to the release of CrossOver 14.0.3.  We released CrossOver 14.0.3 on November 17, 2014, and this has fixed the problem as far as we know.  If you download CrossOver today from our web-site and are sure you are running CrossOver 14.0.3, MetaTrader 4 should work.  If that is not the case, please file a support ticket, as it would be a new bug for us.

You can tell what version of CrossOver you are running by Selecting 'About CrossOver' from the 'CrossOver' menu on the Mac menu bar when CrossOver is running.

I hope that helps!

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi02LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTcwNTQ3NzcwfQ==